<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="utf-8">
      <title>web1!</title>
       <link rel="stylesheet" href="style.css">
    </head>
    <body >

      <div id="shapka">
      			<div id="igh">
      				<img id="logo" src="logo.png" alt="">
      				<h1 id="txt">WEB-DRAFT</h1>
      			</div>
      		</div>


<div class="struct">

<div class="menu">
  			<div class="item s1"><a href="#head1">Список</a></div>
   			<div class="item s2"><a href="#head2">Форма</a></div>
   			<div class="item s3"><a href="#head3">Таблица</a></div>
   			<div class="item s4"><a href="#head4">Контакты</a></div>
		</div>





  <h2 id="head1">Нумерованный список гиперссылок</h2>
      <ol>
        <li><a href="http://example.com"> абсолютную гиперссылку на главную страницу сайта example.com; </a></li>
        <li><a href="https://example.com">  абсолютную на главную сайта example.com в протоколе https;  </a></li>
        <li><a href="ftp://example.com/files/file.html">Ссылка на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://user:123@example.com/files/file.html">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://html5book.ru/hyperlinks-in-html/#part2"> ссылку на фрагмент страницы некоторого сайта; </a></li>
        <li><a href="web1.html#mayak"> ссылку на фрагмент текущей страницы</a></li>
        <li><a href="http://example.com?productid=1234 ">ссылку с двумя параметрами в URL</a></li>
        <li>список ссылок основной навигации сайта с подписями title
		      <ul>
			     <li><a href="#head1" title="Нумерованный список гиперссылок">Нумерованный список гиперссылок</a></li>
           <li><a href="#head2" title="Форма">Форма</a></li>
		      </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="http://example.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
        <li><a href="http://example.com" rel="noindex">запрещенную для индексации поисковиками</a></li>
        <li><p>Контекстная <a href="http://example.com">ссылка</a> в тексте абзаца</p></li>
        <li><p><a href="sample.html"><img src="https://sun1-89.userapi.com/RX5Zsumg3pbD9lGPWmK8lChCfoU_Z_oHRGhzLg/VKPkzj7lw0s.jpg" width="150"
   height="150" alt="Пример"></a></p></li>
        <li><img src="rrr.jpg" width="300" height="150" usemap="#Navigation" alt="">
        <map id="Navigation" name="Navigation">
          <area shape="rect" coords="150,18,250,120" href="inform.html" alt="">
		      <area shape="circle" coords="68,67,50" href="inform.html" alt="">
	      </map></li>
        <li><a href="page.html">Относительная ссылка на страницу в текущем каталоге</a></li>
       	<li><a href="about/page.html">относительную на страницу в каталоге about</a></li>
		<li><a href="../page.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
		<li><a href="../../page.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="web1.html">сокращенную на главную</a></li>
        <li><a href="#mayak"> сокращенную ссылку на внутреннюю </a></li>
      </ol>

      <div  id="tbl">
        <h2 id="head3">Таблица</h2>
        <table>
        <tbody>
          <tr>
            <th>Колонка 1</th>
            <th>Колонка 2</th>
            <th>Колонка 3</th>
          </tr>

          <tr>
            <td colspan="2">Ячейка 11</td>
            <td>Ячейка 11</td>
          </tr>

          <tr class="tab">
            <td colspan="2">Ячейка 22 </td>
            <td>Ячейка 22 </td>
          </tr>

          <tr>
            <td>Ячейка 33</td>
            <td>Ячейка 33</td>
            <td>Ячейка 33</td>
          </tr>

          <tr class="tab">
            <td>Ячейка 44</td>
            <td colspan="2">Ячейка 44</td>
          </tr>

          <tr>
            <td>Ячейка 55</td>
            <td>Ячейка 55</td>
            <td>Ячейка 55</td>
          </tr>

     </tbody></table>
     <br/>
     <br/>
  </div>


<div id="forum"



      <h2 id="head2">Форма</h2>

      <label>
 	      Введите свое имя:<br />
 	      <input name="field-name-1"
 	      value="" />
 	    </label><br />

 		  <label>
 			 Ваш email:<br />
 			 <input name="field-email"
 			 value="test@example.com"
 			 type="email" />
 		  </label><br />

 		  <label>
 			 Дата рождения:<br />
 			 <input name="field-date"
 			 value="2020-09-14"
 			 type="date" />
 		  </label><br />


 		   Ваш Пол:<br />
 		  <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1"/>
 			   М</label>
 		  <label><input type="radio"
 			 name="radio-group-1" value="Значение2" />
 				Ж</label><br />


 		    Количество конечностей:<br />
      <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1" />
 			  1</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
 			  2</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
    		3</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
        4</label><br />


 	 	  <label>
 			  Выберите вашу сверхспособность:
 			  <br />
 			  <select name="field-name-4[]"
 			  multiple="multiple">
 			  <option value="Значение1">Бессмертие</option>
 			  <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
 			  <option value="Значение3" selected="selected">Левитация</option>
 			  </select>
 		  </label><br />

 		  <label>
 			 Биография:<br />
 			 <textarea name="field-name-2">Введите текст</textarea>
 		  </label><br />


 		  <label><input type="checkbox" checked="checked"
 			 name="check-1" />
 			 Я с контрактом ознакомлен
      </label><br />

 			 <input type="submit" value="Отправить" />
         </div>

       <a id="site"></a>

         </div>

       <div class="ifooter">
         <br/>
    			 			<p>© Григорьев Алексей 2020</p>
    		 </div>

    <div id="mayak">
    </div>


  </body>
</html>
